body {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	font-size: 12px;
	margin: 30px 0 0 10px;
	background-color: #f7f7f6;
}
td {
 font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
 color: #322;
 font-size: 11px;
}

.success {
	background-color: #F08080;
	border: thin solid;
	font-weight: bold;
}

.draft {
   color: #BFBFBF;
}

.strike {
   text-decoration: line-through;
}

.ots {
 font-family: "Lucida Grande","Lucida Sans Unicode",Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-weight: bold;
}

#mainots {
   background-color: yellow;
   font-family: "Lucida Grande","Lucida Sans",Verdana, Geneva, Arial, Helvetica, sans-serif;
   line-height: 15px;
   font-size: 14px;
   font-weight: bold;
   color: #00407A;
   display: block !important;
   height: 40px !important;
   line-height: 40px !important;
   padding: 0 10px !important;
   text-transform: uppercase !important;
   width: 200px !important;
}

.valiotsikko {
 text-indent: -10px;
 margin: 0 0 0 0px;
 padding-left: 4px;
}

.style2 {
}

.listnimeke {
 font-weight: bold;
 margin: 0 0 0 0px;
 padding-left: 0px;
 background-color: White;
}

.l1 {
 text-indent: -10px;
 margin: 0 0 0 0px;
 background-color: White;
 padding-left: 10px;
 white-space: nowrap;
}

.l2 {
 text-indent: -10px;
 margin: 0 0 0 0px;
 background-color: White;
 padding-left: 20px;
 white-space: nowrap;
}

A:link {
 text-decoration: none;
 color: Black;
}

A:visited {
 text-decoration: none;
 color: #4D4E62;
}
A:active {
 text-decoration: none;
 color: Red;
}
A:hover {
 text-decoration: underline;
}
